---

#! /zdci/db/releases/20250809213252/lkp-src/jobs/kernel-selftests.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
need_memory: 2G
kernel-selftests:
  group: filelock
job_origin: kernel-selftests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d08
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-filelock-debian-12-x86_64-20240206.cgz-e5f8cea6cbc5-20250821-58028-7xgoft-1.yaml"
id: e8361411b818324e31c242c3f19b7fa54baef530
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250809213252/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
netconsole_port: 6682
ucode: '0x2007006'

#! /zdci/db/releases/20250809213252/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250809213252/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250809213252/lkp-src/include/queue/cyclic
commit: e5f8cea6cbc538442951308fa36559ae0044d1f9

#! /zdci/db/releases/20250809213252/lkp-src/programs/kernel-selftests/include
need_kernel_version:
need_kconfig:
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-9.4-kselftests
enqueue_time: 2025-08-20 23:26:24.233732471 +08:00
_rt: "/result/kernel-selftests/filelock/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/e5f8cea6cbc538442951308fa36559ae0044d1f9"
compiler: gcc-12
head_commit: b63080b70f6c397f54635447b58efe92401ba4c4
base_commit: 8f5ae30d69d7543eee0d70083daf4de8fe15d585
branch: linux-devel/devel-hourly-20250813-113930
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250820-222010"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/filelock/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/e5f8cea6cbc538442951308fa36559ae0044d1f9/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/e5f8cea6cbc538442951308fa36559ae0044d1f9/vmlinuz-6.17.0-rc1-00003-ge5f8cea6cbc5
- branch=linux-devel/devel-hourly-20250813-113930
- job=/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-filelock-debian-12-x86_64-20240206.cgz-e5f8cea6cbc5-20250821-58028-7xgoft-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=e5f8cea6cbc538442951308fa36559ae0044d1f9
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/e5f8cea6cbc538442951308fa36559ae0044d1f9/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/e5f8cea6cbc538442951308fa36559ae0044d1f9/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/e5f8cea6cbc538442951308fa36559ae0044d1f9/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20250817.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-8d561baae505-1_20250817.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250815005344/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-filelock-debian-12-x86_64-20240206.cgz-e5f8cea6cbc5-20250821-58028-7xgoft-1.cgz"
last_kernel: 5.9.0-2-amd64
acpi_rsdp: ''

#! user overrides
result_root: "/result/kernel-selftests/filelock/lkp-skl-d08/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-kselftests/gcc-12/e5f8cea6cbc538442951308fa36559ae0044d1f9/0"
dequeue_time: 2025-08-21 01:10:53.274833236 +08:00
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-12/e5f8cea6cbc538442951308fa36559ae0044d1f9/vmlinuz-6.17.0-rc1-00003-ge5f8cea6cbc5"
user: lkp

#! /zdci/db/releases/20250818183318/lkp-src/include/site/shz
job_state: finished
loadavg: 4.27 1.35 0.47 2/454 2370
start_time: '1755710105'
end_time: '1755710107'
version: "/lkp/lkp/.src-20250820-222010:de7cc0561985-dirty:83917e607fde-dirty"
